Devuan bug report logs - #103
postgresql: refers to Debian and "Unknow distribution" get from Devuan

Package: postgresql; Reported by: PICCORO McKAY Lenz <mckaygerhard@gmail.com>; Keywords: jessie ascii; dated Mon, 5 Jun 2017 17:33:01 UTC; Maintainer for postgresql is (unknown).


Tags added: jessie Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. Full text available.


Tags added: ascii Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. Full text available.


Message received at submit@bugs.devuan.org:


Received: (at submit) by bugs.devuan.org; 5 Jun 2017 17:30:05 +0000
From: PICCORO McKAY Lenz <mckaygerhard@gmail.com>
Date: Mon, 5 Jun 2017 13:21:08 -0400
Subject: postgresql: refers to Debian and "Unknow distribution" get from Devuan
To: submit@bugs.devuan.org

--001a114a9e6c91d7a5055139bafd
Content-Type: text/plain; charset="UTF-8"

Package: postgresql
Version: 9.4+165+deb8u2
Severity: serious

Dear Maintainer, in a clean Devuan default installation

i install the postgresql server and note taht

not normal installation and some Devuan defaults not will be asssumed,
as we can see in postinstall scripts output:

Setting up postgresql-common (165+deb8u2) ...
supported-versions: WARNING! Unknown distribution: devuan
/usr/share/postgresql-common/supported-versions: 64:
/usr/share/postgresql-common/supported-versions: ID_LIKE: parameter not set
/usr/share/postgresql-common/supported-versions: 67:
/usr/share/postgresql-common/supported-versions: ID_LIKE: parameter not set
Please submit this as a bug report to your distribution.
Adding user postgres to group ssl-cert



-- System Information:
Distributor ID: Devuan
Description: Devuan GNU/Linux 1.0 (jessie)
Release: 1.0
Codename: jessie
Architecture: i686

Kernel: Linux 3.16.0-4-686-pae (SMP w/4 CPU cores)
Locale: LANG=es_VE.UTF-8, LC_CTYPE=es_VE.UTF-8 (charmap=ANSI_X3.4-1968)
(ignored: LC_ALL set to C)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages postgresql depends on:
ii  postgresql-9.4  9.4.12-0+deb8u1

postgresql recommends no packages.

Versions of packages postgresql suggests:
pn  postgresql-doc  <none>

-- no debconf information


Lenz McKAY Gerardo (PICCORO)
http://qgqlochekone.blogspot.com

--001a114a9e6c91d7a5055139bafd
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div><div>Package: postgresql</div><div>Version: 9.4+165+d=
eb8u2</div><div>Severity: serious</div><div><br></div><div>Dear Maintainer,=
 in a clean Devuan default installation</div><div><br></div><div>i install =
the postgresql server and note taht=C2=A0</div><div><br></div><div>not norm=
al installation and some Devuan defaults not will be asssumed,=C2=A0</div><=
div>as we can see in postinstall scripts output:</div><div><br></div><div>S=
etting up postgresql-common (165+deb8u2) ...</div><div>supported-versions: =
WARNING! Unknown distribution: devuan</div><div>/usr/share/postgresql-commo=
n/supported-versions: 64: /usr/share/postgresql-common/supported-versions: =
ID_LIKE: parameter not set</div><div>/usr/share/postgresql-common/supported=
-versions: 67: /usr/share/postgresql-common/supported-versions: ID_LIKE: pa=
rameter not set</div><div>Please submit this as a bug report to your distri=
bution.</div><div>Adding user postgres to group ssl-cert</div><div><br></di=
v><div><br></div><div><br></div><div>-- System Information:</div><div>Distr=
ibutor ID:<span class=3D"gmail-Apple-tab-span" style=3D"white-space:pre">	<=
/span>Devuan</div><div>Description:<span class=3D"gmail-Apple-tab-span" sty=
le=3D"white-space:pre">	</span>Devuan GNU/Linux 1.0 (jessie)</div><div>Rele=
ase:<span class=3D"gmail-Apple-tab-span" style=3D"white-space:pre">	</span>=
1.0</div><div>Codename:<span class=3D"gmail-Apple-tab-span" style=3D"white-=
space:pre">	</span>jessie</div><div>Architecture: i686</div><div><br></div>=
<div>Kernel: Linux 3.16.0-4-686-pae (SMP w/4 CPU cores)</div><div>Locale: L=
ANG=3Des_VE.UTF-8, LC_CTYPE=3Des_VE.UTF-8 (charmap=3DANSI_X3.4-1968) (ignor=
ed: LC_ALL set to C)</div><div>Shell: /bin/sh linked to /bin/dash</div><div=
>Init: sysvinit (via /sbin/init)</div><div><br></div><div>Versions of packa=
ges postgresql depends on:</div><div>ii =C2=A0postgresql-9.4 =C2=A09.4.12-0=
+deb8u1</div><div><br></div><div>postgresql recommends no packages.</div><d=
iv><br></div><div>Versions of packages postgresql suggests:</div><div>pn =
=C2=A0postgresql-doc =C2=A0&lt;none&gt;</div><div><br></div><div>-- no debc=
onf information</div></div><div><br></div><br clear=3D"all"><div><div class=
=3D"gmail_signature"><font color=3D"#888888">Lenz McKAY Gerardo (PICCORO)</=
font><div><font color=3D"#888888"><a href=3D"http://qgqlochekone.blogspot.c=
om" target=3D"_blank">http://qgqlochekone.blogspot.com</a></font></div></di=
v></div>
</div>

--001a114a9e6c91d7a5055139bafd--


Acknowledgement sent to PICCORO McKAY Lenz <mckaygerhard@gmail.com>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org.

Your message specified a Severity: in the pseudo-header, but the severity value serious was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, normal, minor, wishlist.

Full text available.


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#103; Package postgresql. Full text available.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Fri, 17 Aug 2018 04:39:01 UTC